Vue combinée Vue Plate Arborescence
Sujets [ Précédent | Suivant ]
toggle
shalin jain
Compatitbility | Liferay 6.1 EE with jBoss 6
13 décembre 2012 09:57
Réponse

shalin jain

Rang: New Member

Publications: 6

Date d'inscription: 24 janvier 2010

Publications Récentes

Hi All,

Any quick and valuable suggestion is welcome -

We are going to use Liferay 6.1 Enterprise Edition with jBoss 6 Application server (any CE/EE) with Oracle Database.
Are there any known issues in their integration ?

Regards,
Shalin
shalin jain
RE: Compatitbility | Liferay 6.1 EE with jBoss 6
17 décembre 2012 16:51
Réponse

shalin jain

Rang: New Member

Publications: 6

Date d'inscription: 24 janvier 2010

Publications Récentes

any pointers will be helpful!
i know there are a couple of issues with jboss 7 + liferay 6.1 (hot deployment from liferay ide), so i want to explore the jboss 6.
Hitoshi Ozawa
RE: Compatitbility | Liferay 6.1 EE with jBoss 6
2 janvier 2013 18:55
Réponse

Hitoshi Ozawa

Rang: Liferay Legend

Publications: 7990

Date d'inscription: 23 mars 2010

Publications Récentes

I'm using liferay 6.1.1 GA2 with the latest JBoss 7 without any problem. There was some problem with the earlier JBoss 7.0.x but they were fixed in the latest revision.
Ravindher B
RE: Compatitbility | Liferay 6.1 EE with jBoss 6
7 février 2013 02:41
Réponse

Ravindher B

Rang: New Member

Publications: 1

Date d'inscription: 30 janvier 2013

Publications Récentes

Hi,

Anyone used Liferay 6.1 EE with jBoss 6....?

Thanks,
Ravindher
Gayathri Palicherla
RE: Compatitbility | Liferay 6.1 EE with jBoss 6
19 avril 2013 10:08
Réponse

Gayathri Palicherla

Rang: New Member

Publications: 18

Date d'inscription: 7 mars 2013

Publications Récentes

Hitoshi Ozawa:
I'm using liferay 6.1.1 GA2 with the latest JBoss 7 without any problem. There was some problem with the earlier JBoss 7.0.x but they were fixed in the latest revision.



What JDK are you using? JDK 6 or JDK7? Does JBoss 7 need JDK7?

we are also goning to use JBoss7 with EE 6.1.20 GA2, I'm wondering since Liferay EE works well with JDK6 but not with JDK7.